body {
  font-size: 1.3rem;
  line-height: 1.8;
  background: #222; }

p {
  margin-bottom: 1.5rem; }

h1, h2, h3 {
  font-weight: 600;
  letter-spacing: 1.5px; }

h2 {
  color: #fff; }

h3, h4 {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #fff; }

.logo a {
  width: 350px;
  height: 100px;
  background: url("../../images/logo-new-wide.png") no-repeat 50% 50%;
  background-size: contain; }

.form-list h4 {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 10px;
  padding-bottom: 20px; }

.form-list h4:not(:first-of-type) {
  margin-top: 20px; }

.logo {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1); }

.navigation-wrap {
  font-family: inherit; }

.navigation {
  border-bottom: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 2px 10px; }

.navigation > ul > li > a {
  color: #999; }

.navigation > ul > li > a:hover {
  color: #fff; }

.navigation > ul > li.current-menu-item > a {
  color: #fff; }

hr::after {
  width: 40px;
  height: 2px;
  background: rgba(255, 255, 255, 0.1); }

.site-header, .sticky-navigation .navigation {
  background: #191919; }

.page-title p {
  color: #dfdfdf; }

.page-title:before {
  background-image: none; }

.page-title:after {
  content: '';
  max-width: 1170px;
  margin: 0 auto; }

.category-images h2 {
  font-weight: 400; }

.tab-links li:last-child::before {
  background: #191919; }

.tab-links li:nth-last-child(5).selected ~ li:last-child:before {
  -webkit-transform: translateX(-400%);
  transform: translateX(-400%); }

.tab-links li:nth-last-child(6).selected ~ li:last-child:before {
  -webkit-transform: translateX(-500%);
  transform: translateX(-500%); }

.label-above label {
  margin-bottom: 15px !important; }

.ninja-forms-cont {
  margin-top: 20px; }

.contact-form-left {
  width: 250px; }

.contact-form-left p {
  margin-bottom: 30px; }

.contact-form-left i {
  margin-right: 10px; }

/*.ninja-forms-form-wrap .checkbox-wrap .ninja-forms-field-description {
    display: inline-block;
    margin-left: 20px;
}*/
.ninja-forms-req-symbol, .ninja-forms-field-error {
  color: #ffb3b3 !important; }

.ninja-forms-required-items {
  display: none; }

.ninja-forms-field-error {
  margin-top: 10px; }

.ninja-forms-form-wrap input[type="submit"] {
  background: transparent;
  border-radius: 0px; }

#ui-datepicker-div {
  background: #1A1A1A !important;
  border: 1px solid #393939 !important;
  margin: 10px !important;
  padding: 10px !important;
  display: none; }

.pricing_content_wrapper {
  margin: 0;
  width: 100%;
  float: left; }

.pricing_content_wrapper .one_half.pricing.featured, .pricing_content_wrapper .one_third.pricing.featured, .pricing_content_wrapper .one_fourth.pricing.featured {
  margin-top: -20px; }

.pricing_wrapper_border {
  padding: 10px;
  background: #191919; }

.pricing_wrapper {
  list-style: none;
  display: block;
  margin-left: 0 !important;
  border: 1px solid #222; }

.pricing_wrapper li {
  margin: 0;
  padding: 0;
  background: #fff;
  text-align: center;
  padding: 13px 0px;
  background: #fff;
  color: #555; }

.pricing_wrapper li.title_row {
  background: #f3f3f3;
  color: #000000;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase; }

.pricing_content_wrapper.light .pricing_wrapper li.title_row {
  background: #fff; }

.pricing_content_wrapper.normal .pricing_wrapper li.title_row {
  background: #000;
  color: #fff; }

.pricing_wrapper li.title_row.featured {
  background: #000;
  color: #fff;
  padding: 23px 0px; }

.pricing_content_wrapper.light .pricing_wrapper li.title_row.featured {
  color: #000; }

.pricing_wrapper li.price_row {
  color: #000000;
  background: #f9f9f9;
  padding: 0; }

.pricing_wrapper li.button_row {
  padding: 20px 0 30px 0; }

.pricing_wrapper li.button_row.featured {
  padding: 30px 0 40px 0; }

.pricing_wrapper li.price_row strong {
  position: relative;
  top: -24px;
  font-size: 20px;
  font-weight: normal !important;
  margin-right: 5px;
  color: #222; }

.pricing_wrapper li.price_row em.exact_price {
  display: inline !important;
  font-size: 60px !important;
  font-style: normal !important;
  letter-spacing: 0px; }

.pricing_wrapper li.price_row em.time {
  font-style: normal; }

.tab-content {
  max-width: 1700px;
  margin: 0 auto; }

.tab-content > li > .width {
  width: 100%; }

.mobile-header-wrap {
  display: none !important; }

@media only screen and (max-width: 900px) {
  .contact-form-left {
    text-align: left; } }
